Sign in to follow this  
Followers 0
Javik

How to build a console application using latest version?

4 posts in this topic

With an older version of AutoIT, when I choose Compile in SciTE there is a window that pops up with an option to "Create CUI rather than a GUI EXE"

With the latest version of AutoIT, I can't find that in the menus anywhere. Can it still be done or was the capability removed?

There is nothing in the help system about the "AutoIT3Wrapper" apparently, no keyword results

Share this post


Link to post
Share on other sites



Javik,

AutoIt3Wrapper only comes with the full SciTE4AutoIt3 verion of the editor which you can download here. You probably overwrote the old installation when you updated AutoIt. :)

M23


Any of my own code posted anywhere on the forum is available for use by others without any restriction of any kind._______My UDFs:

Spoiler

ArrayMultiColSort ---- Sort arrays on multiple columns
ChooseFileFolder ---- Single and multiple selections from specified path treeview listing
Date_Time_Convert -- Easily convert date/time formats, including the language used
ExtMsgBox --------- A highly customisable replacement for MsgBox
GUIExtender -------- Extend and retract multiple sections within a GUI
GUIFrame ---------- Subdivide GUIs into many adjustable frames
GUIListViewEx ------- Insert, delete, move, drag, sort, edit and colour ListView items
GUITreeViewEx ------ Check/clear parent and child checkboxes in a TreeView
Marquee ----------- Scrolling tickertape GUIs
NoFocusLines ------- Remove the dotted focus lines from buttons, sliders, radios and checkboxes
Notify ------------- Small notifications on the edge of the display
Scrollbars ----------Automatically sized scrollbars with a single command
StringSize ---------- Automatically size controls to fit text
Toast -------------- Small GUIs which pop out of the notification area

 

Share this post


Link to post
Share on other sites

The updating was done using the "auto update" feature in the Start Menu. Left-side choice, um, official release version I believe.

So... that updater should not be used then, have to reinstall from the website.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0